@charset "utf-8";
/* CSS Document */



body
{
	background:url(../resim/bg.jpg);
	background-repeat:repeat;
}
.clr
{
	clear:both;
}
#wrapper_intro
{
	width:100%;
	min-width:1024px;
	height:700px;
	margin:0 auto;
}
#container_intro
{
	width:1024px;
	height:258px;
	margin: 127px auto 0;
}
#logo_intro
{
	 height: 135px;
    margin: 52px auto 0;
    width: 393px;
}
#sosyal_intro
{
	width:135px;
	height:205px;
	float:right;
	 margin-top: -85px;
}
.sosyal_intro
{
	width:135px;
	height:51px;
	float:right;
	margin-top:10px;
}
#orta_bant
{
	width:100%;
	min-width:1024px;
	margin:0 auto;
	height:260px;
}
.bant
{
	width:100%;
	min-width:1024px;
	margin:0 auto;
	height:5px;
	background:#FFFFFF;
	position:relative;
	z-index:2;
}
.bant_siyah
{
	width:100%;
	min-width:1024px;
	margin:0 auto;
	height:5px;
	background:#000;
	position:relative;
	z-index:2;
}
#cerceve
{

    height: 257px;
    margin: -2px auto 0;
 
    width: 1024px;
 
}
#icecek
{
	   float: left;
    height: 250px;
    margin-top: 3px;
    width: 336px;

}
#tas
{
	float: left;
    height: 250px;
    margin-left: 18px;
    margin-top: 2px;
    width: 316px;

}
#ucak
{
	 float: right;
    height: 250px;
    width: 338px;
	margin-top: 2px;
}
#cerceve_butonlar
{
  
    height: 55px;
    margin: 40px auto 0;
    width: 1024px;
}

#icecek_btn
{
	 float: left;
    height: 51px;
    margin-left: 40px;
    margin-top: 3px;
    width: 195px;

}
#tas_btn
{
	 float: left;
    height: 51px;
    margin-left: 138px;
    margin-top: 3px;
    width: 216px;

}
#ucak_btn
{
	 float: right;
    height: 51px;
    margin-right: 140px;
    margin-top: 3px;
    width: 195px;
}
#footer_intro
{
      -moz-box-shadow: 1px 0px 5px #f00;
    -webkit-box-shadow: 1px 0px 5px #f00;
    box-shadow: 1px 0px 5px #f00;


     background: none repeat scroll 0 0 #000000;
    height: 30px;
    margin: 150px auto 0;
    min-width: 1024px;
 
    width: 100%;
	padding-top:16px;
}
#copy_right {
      color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    height: 20px;
    line-height: 1.2em;
    margin: 0 auto;
    opacity: 19.9;
    text-decoration: none;
    width: 280px;
	 
}
#kbg_logo {

    float: right;
    height: 16px;
  
    margin-top: 2px;
    opacity: 19;

    width: 35px;
}